iOS 8 не будет поддерживать iPhone 4 и iPad 2

iOS 8 не будет поддерживать iPhone 4 и iPad 2Первая официальная демонстрация возможностей iOS 8 состоится 2 июня на конференции разработчиков WWDC. Подтверждая опасения многих пользователей, издание Gotta Be Mobile сообщило о том, что новая мобильная операционная система Apple не будет поддерживать iPhone 4 и iPad 2.

iPhone 4 и iPad 2 вышли в 2010 и 2011 году, соответственно, и с того времени Apple выпустила немалое количество новых устройств, «железо» которых значительно лучше. Именно аппаратные характеристики и повлияют на то, что iOS 8 невозможно будет запустить на устаревших устройствах. В случае с iPhone 4 это даже и к лучшему — смартфон еле-еле тянул iOS 7, постоянно зависая. Как в Apple не пытались улучшить быстродействие iOS 7 на iPhone 4, например, в iOS 7.1, однако, процессор и память образца 2010 года просто не справляются с современными задачами.

Что касается iPad 2, то iOS 7 на нем работала замечательно и остается непонятным, по каким именно причинам в Apple решили оставить один из самых популярных планшетов новой прошивки.

Владельцам iPhone 4 и iPad 2 лучше всего начать задумываться об апгрейде, ведь в iOS 8, по последним слухам, будет множество интересных функций. Взять хотя бы Healthbook — медицинское приложение, позволяющее отслеживать ваши показатели при помощи датчиков, которые будут в iWatch и iPhone 6.

Знай и используй:


Поставьте оценку: 1 звезда2 звезды3 звезды4 звезды5 звезд (5,00 из 5, оценили: 2)
Загрузка...

Вернуться в начало статьи iOS 8 не будет поддерживать iPhone 4 и iPad 2

Добавить комментарий